RubyGems Navigation menu

aws-sdk-iotdeviceadvisor 1.29.0

Official AWS Ruby gem for AWS IoT Core Device Advisor (AWSIoTDeviceAdvisor). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.29.0 - January 26, 2024 (30 KB)
  2. 1.28.0 - November 28, 2023 (27 KB)
  3. 1.27.0 - November 22, 2023 (27 KB)
  4. 1.26.0 - September 27, 2023 (27 KB)
  5. 1.25.0 - July 11, 2023 (27 KB)
Show all versions (30 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

e6ea1776abf172a224a96f51f9bab6ca3074d234f6911c9f15d177323e717adc

Total downloads 23,104,099

For this version 121,087

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: